#leave the starter dungeon
from eventAPI import *
from APIUtils import *

def fireEvent(e):
    lFlagS = getTag(e, "lFlagS")
    if ((lFlagS & 0x100) == 0):
        return 1
    showPicture(e, "Stairs_U")
    if (poseYesNo(e, ["You see stairs leading up.", "Do you take them?"])):
        setExit(e, "maps/renibister.cfg", 28, 8, 270)
        return 0
    else:
        return 1

